[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Netzwerkkartentreiber atl1c / Kernel >= 2.6.29



Hallo Gerhard,

Gerhard Brandenburg schrieb:
> Hallo Liste,
> 
> um auf einem eeePC 1005HA ein Lenny aufzusetzen, brauche ich für die 
> Netzwerkkarte offenbar entweder einen Kernel 2.6.29 oder höher oder einen 
> Treiber für eine Attansic Netzwerkkarte (angeblich atl1c).
> 
> Fragen:
> 1.	wo bekomme ich einen passenden Treiber (in den Kernel einbinden ist kein 
> Problem), Tante Gurgel zeigte mir bei meinen Suchbegriffen nur, dass der im 
> Kernel 2.6.29 drinnen ist   gr*****
> 2. 	wo bekomme ich eine passenden Kernel her und wie binde ich ihn ein (nur 
> installieren und grub ändern??)

In Lenny-Backports gibt es einen 2.6.30

Gruß

Mechtilde


-- 
Dipl. Ing. Mechtilde Stehmann
## http://de.openoffice.org
## Ansprechpartnerin für die deutschsprachige QA
## Freie Office-Suite für Linux, Mac, Windows, Solaris
## Meine Seite http://www.mechtilde.de
## PGP encryption welcome! Key-ID: 0x53B3892B


Reply to: